Subject: [lojban] Re: spofu skami

From: robin <[email-masked]>
Date: Thu, 13 Mar 2003 10:35:05 +0200

Robin Lee Powell wrote:
> 
> 
> Therefore you are not able to nervely-get Valfendi. (I really dislike
> the metaphoric usage of nirna being in the gismu list).

I don't think the problem is in the meaning, but in the phrasing of the 
definition. I think of a nirna as being some kind of communication 
strand, whether it be biological or electronic. But maybe I'm just 
rationalising here.

robin.tr

-- 
"The raisins may be the best part of a cake, but that doesn't
mean that a bag of raisins is better than a cake."
- Wittgenstein

Robin Turner
IDMYO
Bilkent Univeritesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin